.image-input {
  position: relative;
}

.image-input::after {
  content: "";
  position: absolute;
  inset: 0;

  opacity: 0.5;
  background: url("/img/photo-add-light.svg") no-repeat center;
  background-size: 64px;

  pointer-events: none;
}

.image-input button {
  width: 100%;
  height: 100%;
}

.image-input input {
  display: none;
}